Bug 234781 - science/openstructure : fails to build with DEFAULT_VERSIONS=python=3.x
Summary: science/openstructure : fails to build with DEFAULT_VERSIONS=python=3.x
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on:
Blocks: 234633
  Show dependency treegraph
 
Reported: 2019-01-09 10:22 UTC by Antoine Brodin
Modified: 2019-01-09 10:22 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (yuri)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Antoine Brodin freebsd_committer 2019-01-09 10:22:05 UTC
portmgr@ plans to make python3.6 default version of python in the next weeks.

science/openstructure fails to build with DEFAULT_VERSIONS=python=3.x

Failure log:

http://package23.nyi.freebsd.org/data/112i386-default-PR234633/2019-01-08_06h30m30s/logs/errors/openstructure-1.7.1_10.log